/*
* frankenMenu v1.0 // Karmabunny Web Design // built by Luke Underwood
*/


/** Desktop and Mobile styling
===================================*/
#frankenmenu-list,
#frankenmenu-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
}

#frankenmenu-list a {
    text-decoration: none;
    display: block;
}

/* ---- Sub-navigation ---- */
.header__subnav__main {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    margin-right: 10px;
}
.subnav {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.subnav-item {
    border-right: 1px solid #3F434F;
}
.subnav-item--home,
.subnav-item--search {
    display: none;
}
.subnav-item a {
    color: transparent;
    overflow: hidden;
    position: relative;
    text-indent: -9999px;
    height: 39px;
    width: 33px;
    padding: 0;
    display: block;
    text-decoration: none;
}
.subnav-item a:hover {
    background-color: #e4e4e4;
}
.subnav-item a[data-count]:after {
    content: attr(data-count);
    position: absolute;
    top: 3px;
    right: 3px;
    width: 14px;
    height: 14px;
    background: #ff4a70;
    color: #FFF;
    text-indent: 0;
    border-radius: 50%;
    font-size: 0.9rem;
    text-align: center;
    font-weight: bold;
    padding: 0;
}
.subnav-item a:before {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: #3F434F;
    text-indent: 0;
    display: block;
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 3rem;
    margin: 0 auto;
}
.subnav-item.subnav-item--home a:before {
    content: "\e900";
}
.subnav-item.subnav-item--search a:before {
    content: "\e901";
}
.subnav-item.subnav-item--favourites a:before {
    content: "\e907";
}
.subnav-item.subnav-item--cart a:before {
    content: "\e902";
}

/* BP Extra Small */
@media only screen and (min-width: 37.5em) { /* 600px */
    .subnav-item--home,
    .subnav-item--search {
        display: block;
    }
    #frankenmenu-list .menu-item-home,
    #frankenmenu-list .menu-item-search {
        display: none;
    }
    .header__subnav__main {
        margin-right: 14px;
    }
    .subnav-item a[data-count]:after {
        top: 3px;
        right: 4px;
        width: 16px;
        height: 16px;
        font-size: 1.1rem;
    }
    .subnav-item a:before {
        top: 3px;
        font-size: 3.2rem;
    }
}

/** Desktop menu only
===================================*/
@media only screen and (min-width: 62.5em) { /* 1000px */
    #frankenmenu {
        z-index: 1000;
    }

    #frankenmenu-list {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    }
    #mobile-header {
        display: none;
    }

    #frankenmenu .frankenmenu_container {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    /* Desktop menu button */
    #desktop-menu-button {
        display: block;
        -webkit-appearance: none;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        outline: none;
        border: none;
        padding: 0;
        text-indent: -9999px;
        position: relative;
        background: none;
        background-color: transparent;
        cursor: pointer;
        margin-left: 20px;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
    }

    .desktop-menu-button__icon {
        width: 64px;
        height: 54px;
        display: block;
        z-index: 2;
        position: relative;
        -webkit-transition: -webkit-transform 300ms cubic-bezier(0, 0.39, 0.31, 1) 150ms;
        transition: -webkit-transform 300ms cubic-bezier(0, 0.39, 0.31, 1) 150ms;
        -o-transition: transform 300ms cubic-bezier(0, 0.39, 0.31, 1) 150ms;
        transition: transform 300ms cubic-bezier(0, 0.39, 0.31, 1) 150ms;
        transition: transform 300ms cubic-bezier(0, 0.39, 0.31, 1) 150ms, -webkit-transform 300ms cubic-bezier(0, 0.39, 0.31, 1) 150ms;
        -webkit-transform-origin: center top;
        -ms-transform-origin: center top;
        transform-origin: center top;
    }
    .desktop-menu-button:hover .desktop-menu-button__icon {

    }

    .desktop-menu-button-top,
    .desktop-menu-button-middle,
    .desktop-menu-button-bottom {
        height: 2px;
        background-color: #7F2910;
        left: 12px;
        -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
        -webkit-animation-duration: 400ms;
        animation-duration: 400ms;
        position: absolute;
        display: block;
        right: 12px;
    }
    .desktop-menu-button-top {
        top: 14px;
    }
    .desktop-menu-button-middle {
        top: 27px;
    }
    .desktop-menu-button-bottom {
        top: 39px;
    }

    /* Animations active */
    .frankenmenu-desktop-menu-animations .desktop-menu-button-top {
        -webkit-animation-name: headerBtnTopClose;
        animation-name: headerBtnTopClose;
    }
    .frankenmenu-desktop-menu-animations .desktop-menu-button-middle {
        -webkit-animation-name: headerBtnMiddleClose;
        animation-name: headerBtnMiddleClose;
    }
    .frankenmenu-desktop-menu-animations .desktop-menu-button-bottom {
        -webkit-animation-name: headerBtnBottomClose;
        animation-name: headerBtnBottomClose;
    }

    /* Close button */
    .frankenmenu-desktop-menu-visible #desktop-menu-button .desktop-menu-button-top {
        -webkit-animation-name: headerBtnTopOpen;
        animation-name: headerBtnTopOpen;
    }
    .frankenmenu-desktop-menu-visible #desktop-menu-button .desktop-menu-button-middle {
        -webkit-animation-name: headerBtnMiddleOpen;
        animation-name: headerBtnMiddleOpen;
    }
    .frankenmenu-desktop-menu-visible #desktop-menu-button .desktop-menu-button-bottom {
        -webkit-animation-name: headerBtnBottomOpen;
        animation-name: headerBtnBottomOpen;
    }

    /* Animations */
    @-webkit-keyframes headerBtnTopClose {
        0% {
            -webkit-transform: translate(0, 12px) rotate(45deg);
            transform: translate(0, 12px) rotate(45deg);
        }
        50%, 70% {
            -webkit-transform: translate(0, 12px);
            transform: translate(0, 12px);
        }
        100% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    }



    @keyframes headerBtnTopClose {
        0% {
            -webkit-transform: translate(0, 12px) rotate(45deg);
            transform: translate(0, 12px) rotate(45deg);
        }
        50%, 70% {
            -webkit-transform: translate(0, 12px);
            transform: translate(0, 12px);
        }
        100% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    }
    @-webkit-keyframes headerBtnTopOpen {
        0% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
        50%, 70% {
            -webkit-transform: translate(0, 12px);
            transform: translate(0, 12px);
        }
        100% {
            -webkit-transform: translate(0, 12px) rotate(45deg);
            transform: translate(0, 12px) rotate(45deg);
        }
    }
    @keyframes headerBtnTopOpen {
        0% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
        50%, 70% {
            -webkit-transform: translate(0, 12px);
            transform: translate(0, 12px);
        }
        100% {
            -webkit-transform: translate(0, 12px) rotate(45deg);
            transform: translate(0, 12px) rotate(45deg);
        }
    }
    @-webkit-keyframes headerBtnBottomClose {
        0% {
            -webkit-transform: translate(0, -12px) rotate(-45deg);
            transform: translate(0, -12px) rotate(-45deg);
        }
        50%, 70% {
            -webkit-transform: translate(0, -12px);
            transform: translate(0, -12px);
        }
        100% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    }
    @keyframes headerBtnBottomClose {
        0% {
            -webkit-transform: translate(0, -12px) rotate(-45deg);
            transform: translate(0, -12px) rotate(-45deg);
        }
        50%, 70% {
            -webkit-transform: translate(0, -12px);
            transform: translate(0, -12px);
        }
        100% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    }
    @-webkit-keyframes headerBtnBottomOpen {
        0% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
        50%, 70% {
            -webkit-transform: translate(0, -12px);
            transform: translate(0, -12px);
        }
        100% {
            -webkit-transform: translate(0, -12px) rotate(-45deg);
            transform: translate(0, -12px) rotate(-45deg);
        }
    }
    @keyframes headerBtnBottomOpen {
        0% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
        50%, 70% {
            -webkit-transform: translate(0, -12px);
            transform: translate(0, -12px);
        }
        100% {
            -webkit-transform: translate(0, -12px) rotate(-45deg);
            transform: translate(0, -12px) rotate(-45deg);
        }
    }
    @-webkit-keyframes headerBtnMiddleClose {
        0% {
            opacity: 0;
        }
        50%, 70%, 100% {
            opacity: 1;
        }
    }
    @keyframes headerBtnMiddleClose {
        0% {
            opacity: 0;
        }
        50%, 70%, 100% {
            opacity: 1;
        }
    }
    @-webkit-keyframes headerBtnMiddleOpen {
        0% {
            opacity: 1;
        }
        50%, 70%, 100% {
            opacity: 0;
        }
    }
    @keyframes headerBtnMiddleOpen {
        0% {
            opacity: 1;
        }
        50%, 70%, 100% {
            opacity: 0;
        }
    }

    /* ---- All level menu items ---- */
    #frankenmenu-list .menu-item {
        position: relative;
    }
    #frankenmenu-list .sub-menu {
        display: none;
        min-width: 200px;
        position: absolute;
        -webkit-box-shadow: 0 0 12px 1px rgba(0,0,0,0.1);
        box-shadow: 0 0 12px 1px rgba(0,0,0,0.1);
        z-index: 1;
        min-width: 250px;
        max-width: 350px;
        text-align: left;
        top: 0;
        left: 100%;
    }

    /* ---- First level menu ---- */
    #frankenmenu-list .menu-item-depth1 {
        text-align: center;
        -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
        -webkit-box-flex: 1;
        flex: 1 1 auto;
    }
    #frankenmenu-list .menu-item-depth1 > a {
        display: block;
        color: #3F434F;
        padding: 3px 8px;
        font-size: 1.5rem;
        text-transform: uppercase;
    }

    /* Home */
    #frankenmenu-list .menu-item.menu-home-page > a {
        text-indent: -9999px;
        position: relative;
        overflow: hidden;
        padding: 0;
        width: 33px;
        height: 33px;
    }
    #frankenmenu-list .menu-item.menu-home-page > a:before {
        content: "\e900";
        font-family: 'icomoon' !important;
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        display: block;
        position: absolute;
        top: 3px;
        left: 0;
        right: 0;
        text-align: center;
        text-indent: 0;
        font-size: 2.8rem;
    }

    #frankenmenu-list .menu-item-subnav {
        display: none;
    }

    /* Hover */
    #frankenmenu-list .menu-item-depth1 > a:hover,
    #frankenmenu-list .menu-item-depth1 > a:focus,
    #frankenmenu-list .menu-item-depth1.frankenhover > a,
    #frankenmenu-list .menu-item-depth1.frankenhold > a {
        background-color: #e4e4e4;
    }

    /* Current item */
    #frankenmenu-list .menu-item-depth1.menu-current-item > a {
        background-color: #ff4a70;
        color: #FFF;
    }

    /* ---- Submenus ---- */
    #frankenmenu-list .sub-menu a {
        border-top: 1px solid #c7c7c7;
        padding: 9px 18px 10px;
        color: #3F434F;
        font-size: 1.5rem;
        line-height: 1.8rem;
        background-color: #e4e4e4;
        -webkit-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
        text-transform: uppercase;
    }
    #frankenmenu-list .sub-menu .menu-item:first-child > a {
        border-top: none;
    }
    #frankenmenu-list .sub-menu .menu-item > a:hover,
    #frankenmenu-list .sub-menu .menu-item > a:focus,
    #frankenmenu-list .sub-menu .menu-item.frankenhover > a,
    #frankenmenu-list .sub-menu .menu-item.frankenhold > a {
        background: #d8d8d8;
        color: #3F434F;
    }

    #frankenmenu-list .frankenhold > .sub-menu {
        display: block !important;
        opacity: 1 !important;
    }

    /* Hide submenus if desktop menu not active */
    html:not(.frankenmenu-desktop-menu-visible) #frankenmenu-list .sub-menu {
        visibility: hidden !important;
    }

    /* ---- Configurable Depths ----*/
    .frankenmenu-desktop-depth-2 #frankenmenu-list .sub-menu-depth2 {
        display: none !important;
    }
    .frankenmenu-desktop-depth-3 #frankenmenu-list .sub-menu-depth3 {
        display: none !important;
    }
    .frankenmenu-desktop-depth-4 #frankenmenu-list .sub-menu-depth4 {
        display: none !important;
    }

    /* ---- First level submenus ---- */
    #frankenmenu-list .sub-menu-depth1 {
        top: 100%;
        left: auto;
    }

    /* Sale */
    #frankenmenu-list .menu-item-sale {
        border-right: 1px solid #3F434F;
        padding-right: 8px;
        margin-right: 8px;
    }
    #frankenmenu-list .menu-item-sale > a {
        color: #ff4a70;
    }
    #frankenmenu-list .menu-item-sale > a:hover,
    #frankenmenu-list .menu-item-sale > a:focus,
    #frankenmenu-list .menu-item-sale.frankenhover > a,
    #frankenmenu-list .menu-item-sale.frankenhold > a {
        background-color: #fbe4e8;
    }

    /* ---- Right aligned submenus ---- */
    #frankenmenu-list .sub-menu.submenu-right-align,
    #frankenmenu-list .sub-menu.submenu-right-align .sub-menu {
        left: auto;
        right: 100%;
    }
    #frankenmenu-list .sub-menu-depth1.submenu-right-align {
        left: auto;
        right: 0;
    }


    /* ---- Sub-navigation ---- */
    .header__subnav__main {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 auto;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto;
        margin-right: 16px;
    }
    .subnav-item a {
        height: 39px;
        width: 47px;
    }
    .subnav-item a:before {
        font-size: 3.5rem;
        top: 1px;
    }
    .subnav-item a[data-count]:after {
        right: 2px;
        width: 18px;
        height: 18px;
        font-size: 1.2rem;
    }


    /* ---- Moved elements ---- */
    .frankenmoved {
        display: none;
    }

    /* ---- Megamenu ---- */
    #frankenmenu-list .mega-menu {
        left: 0;
        right: 0;
        background-color: #FFF;
        text-align: left;
        top: 100%;
        position: absolute;
        border-bottom: 4px solid #f1eeee;
        z-index: 51;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        width: 1px;
    }
    #frankenmenu-list .mega-menu:before {
        content: " ";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 100%;
        height: 16px;
        z-index: 1;
    }
    /* Remove relative positioning for mega menu */
    .frankenmenu-mega #frankenmenu-list .menu-item {
        position: static;
    }
    #frankenmenu-list .menu-item.frankenhover .mega-menu,
    #frankenmenu-list .menu-item.frankenhold .mega-menu {
        padding: 20px 0;
        width: auto;
        height: auto;
        clip: auto;
        overflow: visible;
        margin: auto;
    }
    #frankenmenu-list .menu-item.frankenhold .mega-menu {
        display: block !important;
        height: auto !important;
    }

    #frankenmenu-list .mega-menu-column-title,
    #frankenmenu-list .mega-menu-preview-title {
        font-size: 2.1rem;
        margin-bottom: 5px;
    }

    /* No title */
    #frankenmenu-list .mega-menu-column--no-title {
        padding-top: 28px;
    }

    /* Megamenu preview */
    #frankenmenu-list .mega-menu-preview-title {
        margin-top: 17px;
    }
    #frankenmenu-list .mega-menu-preview-image {
        height: 110px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }
    #frankenmenu-list .mega-menu-preview-text {
        margin-bottom: 0;
        line-height: 1.2;
        font-size: 1.6rem;
    }

    #frankenmenu-list .mega-menu-column--1 .mega-menu-depth3 {
        display: none;
    }
    .mega-menu-depth3 {
        -webkit-animation: fadeInLeft 300ms ease;
                animation: fadeInLeft 300ms ease;
        -webkit-animation-fill-mode: forwards;
                animation-fill-mode: forwards;
    }

    /* Parks column */
    .menu-item-depth1--item1 .mega-menu-column--2 {
        display: none;
    }

}


/* BP Large */
@media only screen and (min-width: 77.5em) { /* 1240px */
    #frankenmenu-list .menu-item-depth1 > a {
        padding: 4px 15px;
        font-size: 1.7rem;
    }
    /* Sale */
    #frankenmenu-list .menu-item-sale {
        padding-right: 22px;
        margin-right: 22px;
    }
}




/** Mobile menu only
===================================*/
@media only screen and (max-width: 62.438em) { /* 999px */

    /* Force iOS click events trigger anywhere */
    html {
        cursor: pointer;
    }

    #wrap {
        margin-top: 40px;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        background-color: #FFF;
    }
    .popout-bar-sticky-moved #wrap {
        margin-top: 101px;
    }
    #frankenmenu {
        top: 0;
        position: fixed;
        overflow-y: scroll;
        overflow-x: hidden;
        height: 100%;
        background-color: #f53f66;
        width: 70%;
        z-index: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        padding-top: 64px;
    }
    #frankenmenu .frankenmenu_container {
        position: relative;
        padding: 0;
        max-width: none;
        width: 100%;
        margin: 0;
        opacity: 0;
    }

    #desktop-menu-button {
        display: none;
    }

    /* ---- Mobile header ---- */
    #mobile-header {
        background-color: #fff;
        height: 40px;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 100;
        border-bottom: 1px solid #3f434f;
    }
    #mobile-menu-button {
        -webkit-appearance: none;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        outline: none;
        border: none;
        padding: 0;
        text-indent: -9999px;
        width: 40px;
        height: 36px;
        margin-top: 1px;
        position: relative;
        background: none;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
            -ms-flex: 0 0 auto;
                flex: 0 0 auto;
        margin-right: -6px;
    }
    .mobile-header__inner {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .mobile-menu-button-top,
    .mobile-menu-button-middle,
    .mobile-menu-button-bottom {
        height: 2px;
        background-color: #7F2910;
        left: 6px;
        -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
        -webkit-animation-duration: 400ms;
        animation-duration: 400ms;
        position: absolute;
        display: block;
        right: 6px;
    }
    .mobile-menu-button-top {
        top: 8px;
    }
    .mobile-menu-button-middle {
        top: 17px;
    }
    .mobile-menu-button-bottom {
        top: 26px;
    }

    /* Animations active */
    .frankenmenu-mob-menu-animations .mobile-menu-button-top {
        -webkit-animation-name: mobileMenuBtnTopClose;
        animation-name: mobileMenuBtnTopClose;
    }
    .frankenmenu-mob-menu-animations .mobile-menu-button-middle {
        -webkit-animation-name: mobileMenuBtnMiddleClose;
        animation-name: mobileMenuBtnMiddleClose;
    }
    .frankenmenu-mob-menu-animations .mobile-menu-button-bottom {
        -webkit-animation-name: mobileMenuBtnBottomClose;
        animation-name: mobileMenuBtnBottomClose;
    }

    /* Close button */
    .frankenmenu-mob-menu-visible #mobile-menu-button .mobile-menu-button-top {
        -webkit-animation-name: mobileMenuBtnTopOpen;
        animation-name: mobileMenuBtnTopOpen;
    }
    .frankenmenu-mob-menu-visible #mobile-menu-button .mobile-menu-button-middle {
        -webkit-animation-name: mobileMenuBtnMiddleOpen;
        animation-name: mobileMenuBtnMiddleOpen;
    }
    .frankenmenu-mob-menu-visible #mobile-menu-button .mobile-menu-button-bottom {
        -webkit-animation-name: mobileMenuBtnBottomOpen;
        animation-name: mobileMenuBtnBottomOpen;
    }



    @-webkit-keyframes mobileMenuBtnTopClose {
        0% {
            -webkit-transform: translate(0, 9px) rotate(45deg);
            transform: translate(0, 9px) rotate(45deg);
        }
        50%, 70% {
            -webkit-transform: translate(0, 9px);
            transform: translate(0, 9px);
        }
        100% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    }



    @keyframes mobileMenuBtnTopClose {
        0% {
            -webkit-transform: translate(0, 9px) rotate(45deg);
            transform: translate(0, 9px) rotate(45deg);
        }
        50%, 70% {
            -webkit-transform: translate(0, 9px);
            transform: translate(0, 9px);
        }
        100% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    }
    @-webkit-keyframes mobileMenuBtnTopOpen {
        0% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
        50%, 70% {
            -webkit-transform: translate(0, 9px);
            transform: translate(0, 9px);
        }
        100% {
            -webkit-transform: translate(0, 9px) rotate(45deg);
            transform: translate(0, 9px) rotate(45deg);
        }
    }
    @keyframes mobileMenuBtnTopOpen {
        0% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
        50%, 70% {
            -webkit-transform: translate(0, 9px);
            transform: translate(0, 9px);
        }
        100% {
            -webkit-transform: translate(0, 9px) rotate(45deg);
            transform: translate(0, 9px) rotate(45deg);
        }
    }
    @-webkit-keyframes mobileMenuBtnBottomClose {
        0% {
            -webkit-transform: translate(0, -9px) rotate(-45deg);
            transform: translate(0, -9px) rotate(-45deg);
        }
        50%, 70% {
            -webkit-transform: translate(0, -9px);
            transform: translate(0, -9px);
        }
        100% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    }
    @keyframes mobileMenuBtnBottomClose {
        0% {
            -webkit-transform: translate(0, -9px) rotate(-45deg);
            transform: translate(0, -9px) rotate(-45deg);
        }
        50%, 70% {
            -webkit-transform: translate(0, -9px);
            transform: translate(0, -9px);
        }
        100% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
    }
    @-webkit-keyframes mobileMenuBtnBottomOpen {
        0% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
        50%, 70% {
            -webkit-transform: translate(0, -9px);
            transform: translate(0, -9px);
        }
        100% {
            -webkit-transform: translate(0, -9px) rotate(-45deg);
            transform: translate(0, -9px) rotate(-45deg);
        }
    }
    @keyframes mobileMenuBtnBottomOpen {
        0% {
            -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
        }
        50%, 70% {
            -webkit-transform: translate(0, -9px);
            transform: translate(0, -9px);
        }
        100% {
            -webkit-transform: translate(0, -9px) rotate(-45deg);
            transform: translate(0, -9px) rotate(-45deg);
        }
    }
    @-webkit-keyframes mobileMenuBtnMiddleClose {
        0% {
            opacity: 0;
        }
        50%, 70%, 100% {
            opacity: 1;
        }
    }
    @keyframes mobileMenuBtnMiddleClose {
        0% {
            opacity: 0;
        }
        50%, 70%, 100% {
            opacity: 1;
        }
    }
    @-webkit-keyframes mobileMenuBtnMiddleOpen {
        0% {
            opacity: 1;
        }
        50%, 70%, 100% {
            opacity: 0;
        }
    }
    @keyframes mobileMenuBtnMiddleOpen {
        0% {
            opacity: 1;
        }
        50%, 70%, 100% {
            opacity: 0;
        }
    }


    /* ---- All level menu items ---- */
    #frankenmenu-list, #frankenmenu-list ul {
        width: 100%;
    }
    #frankenmenu-list .menu-item {
        position: relative;
        border-top: 1px solid #e43157;
        float: none;
        width: 100%;
    }
    #frankenmenu-list a {
        min-height: 39px;
        width: 100%;
        padding: 7px 20px;
        color: #FFF;
        text-transform: uppercase;
        font-size: 1.6rem;
    }
    #frankenmenu-list .menu-item.menu-current-item > a {
        background-color: #e43157;
        color: #FFF;
    }

    /* Has children */
    #frankenmenu-list .menu-item.menu-item-has-children > a {
        padding-right: 55px;
    }

    /* ---- First level menu ---- */
    #frankenmenu-list .menu-item-depth1:last-child {
        border-bottom: 1px solid #ec375d;
    }

    /* ---- Submenus ---- */
    #frankenmenu-list .sub-menu {
        display: none;
    }
    #frankenmenu-list .menu-current-item-ancestor > .sub-menu {
        display: block;
    }

    #frankenmenu-list .menu-item > a:after {
        content: none;
    }

    /* Depth differences */
    #frankenmenu-list .menu-item-depth1 > a {
        padding-left: 20px;
        background-color: #f53f66;
    }
    #frankenmenu-list .menu-item-depth2 {
        border-top-color: #de274e;
    }
    #frankenmenu-list .menu-item-depth2 a {
        text-transform: none;
    }
    #frankenmenu-list .menu-item-depth2 > a  {
        padding-left: 30px;
        background-color: rgba(222, 31, 71, 0.4);
    }
    #frankenmenu-list .menu-item-depth3 {
        border-top-color: #d21b41;
    }
    #frankenmenu-list .menu-item-depth3 > a  {
        padding-left: 45px;
        background-color: rgba(222, 31, 71, 0.8);
    }
    #frankenmenu-list .menu-item-depth4 {
        border-top-color: #d01b41;
    }
    #frankenmenu-list .menu-item-depth4 > a  {
        padding-left: 55px;
        background-color: rgba(222, 31, 71, 1);
    }
    #frankenmenu-list .menu-item-depth4 {
        border-top-color: #d01a41;
    }
    #frankenmenu-list .menu-item-depth5 > a  {
        padding-left: 65px;
        background-color: #d4183f;
    }
    #frankenmenu-list .menu-item-depth6 > a  {
        padding-left: 75px;
        background-color: #cc143b;
    }

    /* Expand buttons */
    .submenu-toggle {
        -webkit-appearance: none;
        -moz-appearance: none;
        outline: none;
        border: none;
        color: #FFF;
        font-size: 2.3rem;
        width: 55px;
        background: none;
        height: 39px;
        display: block;
        padding: 0;
        margin: 0;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        cursor: pointer;
        padding: 0;
    }
    .submenu-toggle:before,
    .submenu-toggle:after {
        content: " ";
        width: 12px;
        height: 3px;
        display: block;
        position: absolute;
        background-color: #FFF;
        margin: 0 auto;
        left: 0;
        right: 0;
        top: 22px;
        -webkit-transition: all 400ms ease;
        -o-transition: all 400ms ease;
        transition: all 400ms ease;
    }
    .submenu-toggle:before {
        -webkit-transform: rotate(45deg) translateX(-5px);
        -ms-transform: rotate(45deg) translateX(-5px);
        transform: rotate(45deg) translateX(-5px);
    }
    .submenu-toggle:after {
        -webkit-transform: rotate(-45deg) translateX(5px);
        -ms-transform: rotate(-45deg) translateX(5px);
        transform: rotate(-45deg) translateX(5px);
    }
    .menu-item-submenu-open > .submenu-toggle:before,
    .menu-item-submenu-open > .submenu-toggle:after {
        top: 15px;
    }
    .menu-item-submenu-open > .submenu-toggle:before {
        -webkit-transform: rotate(-45deg) translateX(-5px);
        -ms-transform: rotate(-45deg) translateX(-5px);
        transform: rotate(-45deg) translateX(-5px);
    }
    .menu-item-submenu-open > .submenu-toggle:after {
        -webkit-transform: rotate(45deg) translateX(5px);
        -ms-transform: rotate(45deg) translateX(5px);
        transform: rotate(45deg) translateX(5px);
    }

    /* ---- Sub-navigation ---- */
    #frankenmenu-subnav-list {
        display: none;
    }
    .subnav {
        border-left: 1px solid #3F434F;
    }

    /* ---- Menu positions ---- */

    /* Left */
    .frankenmenu-mobile-pos-left #frankenmenu {
        left: 0;
    }
    .frankenmenu-mobile-pos-left #frankenmenu .frankenmenu_container {
        -webkit-transform: translate3d(-10%, 0, 0) scale(0.9);
        transform: translate3d(-10%, 0, 0) scale(0.9);
    }
    .frankenmenu-mobile-pos-left.frankenmenu-mob-menu-visible #wrap {
        -webkit-transform: translate3d(70%, 0, 0);
        transform: translate3d(70%, 0, 0);
    }

    /* Right */
    .frankenmenu-mobile-pos-right #frankenmenu {
        right: 0;
    }
    .frankenmenu-mobile-pos-right #frankenmenu .frankenmenu_container {
        -webkit-transform: translate3d(10%, 0, 0) scale(0.9);
        transform: translate3d(10%, 0, 0) scale(0.9);
    }
    .frankenmenu-mobile-pos-right.frankenmenu-mob-menu-visible #wrap {
        -webkit-transform: translate3d(-70%, 0, 0);
        transform: translate3d(-70%, 0, 0);
    }
    .frankenmenu-mobile-pos-right #mobile-menu-button {
        -webkit-box-ordinal-group: 11;
        -webkit-order: 10;
            -ms-flex-order: 10;
                order: 10;
    }

    /* ---- Transitions ---- */
    #frankenmenu,
    #wrap,
    #frankenmenu .frankenmenu_container {
        -webkit-transition: all 350ms ease;
        -o-transition: all 350ms ease;
        transition: all 350ms ease;
    }
    .js #frankenmenu {
        opacity: 0;
    }

    /* Menu open */
    .frankenmenu-mob-menu-visible #frankenmenu {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .frankenmenu-mob-menu-visible #frankenmenu .frankenmenu_container {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0) scale(1);
        transform: translate3d(0, 0, 0) scale(1);
    }

    /* ---- Moved elements ---- */
    .frankenmove {
        display: none;
    }

    /* ---- Megamenu ---- */
    .mega-menu-preview {
        display: none;
    }
    .mega-menu-preview-image {
        background-image: none !important;
    }
    .mega-menu-column-title {
        font-size: 1.4rem;
        padding: 9px 20px;
        margin: 0;
        background: rgba(0,0,0,0.3);
        color: #FFF;
    }
    #frankenmenu-list .mega-menu {
        display: none;
        background: none;
    }
    #frankenmenu-list .container {
        width: auto;
    }
    #frankenmenu-list .mega-menu-depth3 {
        display: none;
    }

}

/** Mobile menu only - BP Extra Small
===================================*/
@media only screen and (min-width: 23.75em) and (max-width: 62.438em) { /* 380px - 999px */
    .subnav-item a {
        width: 41px;
    }
}

/** Mobile menu only - BP Extra Small
===================================*/
@media only screen and (min-width: 37.5em) and (max-width: 62.438em) { /* 600px - 999px */

}

/** Mobile menu only - BP Small
===================================*/
@media only screen and (min-width: 48em) and (max-width: 62.438em) { /* 768px - 999px */
    #mobile-menu-button {
        width: 44px;
        height: 36px;
    }
}